2019-12-09 18:42 EST


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001221FSSCPgameplaypublic2007-06-12 15:18
Reportershivansps 
Assigned Tokarajorma 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version3.6.9 
Target VersionFixed in Version3.6.10 
Summary0001221: Player under AI Control can still use the Afterburner
Descriptionjust that I want to send the player under AI Control, and then order it to "play dead" so another ship can dock it, but what happends is that AI control disables all controls except one, the afterburner, the player can use it to move the ship.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0008176

karajorma (administrator)

Should have closed this one a while back.
+Notes

-Issue History
Date Modified Username Field Change
2007-01-15 17:18 shivansps New Issue
2007-06-12 15:14 karajorma Status new => assigned
2007-06-12 15:14 karajorma Assigned To => karajorma
2007-06-12 15:18 karajorma Status assigned => resolved
2007-06-12 15:18 karajorma Fixed in Version => 3.6.10
2007-06-12 15:18 karajorma Resolution open => fixed
2007-06-12 15:18 karajorma Note Added: 0008176
+Issue History